d623309314d85e1022edc7f3afarset=UTF-8
Last-Modified: Fri, 03 Jan 2025 10:54:08 GMT
Expires: Mon, 01 Jan 2035 10:54:08 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « advtrains_line_automation - advtrains.git - Advtrains mod for minetest.</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/advtrains.git/atom/advtrains_line_automation/mod.conf?h=new-ks' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/advtrains.git/'>advtrains.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'/><select name='h' onchange='this.form.submit();'>
<option value='atcjit'>atcjit</option>
<option value='doc'>doc</option>
<option value='l10n'>l10n</option>
<option value='luaatcdebug'>luaatcdebug</option>
<option value='master'>master</option>
<option value='new-ks' selected='selected'>new-ks</option>
<option value='new-ks-orwell'>new-ks-orwell</option>
<option value='profiler'>profiler</option>
<option value='route_prog_rework'>route_prog_rework</option>
<option value='techage'>techage</option>
<option value='tracy'>tracy</option>
<option value='trainhud'>trainhud</option>
<option value='trainhud-unifont'>trainhud-unifont</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Advtrains mod for minetest.</td><td class='sub right'>orwell</td></tr></table>
<table class='tabs'><tr><td>
<a href='/advtrains.git/about/?h=new-ks'>about</a><a href='/advtrains.git/?h=new-ks'>summary</a><a href='/advtrains.git/refs/?h=new-ks&amp;id=30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'>refs</a><a href='/advtrains.git/log/advtrains_line_automation/mod.conf?h=new-ks'>log</a><a class='active' href='/advtrains.git/tree/advtrains_line_automation/mod.conf?h=new-ks&amp;id=30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'>tree</a><a href='/advtrains.git/commit/advtrains_line_automation/mod.conf?h=new-ks&amp;id=30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'>commit</a><a href='/advtrains.git/diff/advtrains_line_automation/mod.conf?h=new-ks&amp;id=30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'>diff</a></td><td class='form'><form class='right' method='get' action='/advtrains.git/log/advtrains_line_automation/mod.conf'>
<input type='hidden' name='h' value='new-ks'/><input type='hidden' name='id' value='30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/advtrains.git/tree/?h=new-ks&amp;id=30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'>root</a>/<a href='/advtrains.git/tree/advtrains_line_automation?h=new-ks&amp;id=30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'>advtrains_line_automation</a>/<a href='/advtrains.git/tree/advtrains_line_automation/mod.conf?h=new-ks&amp;id=30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'>mod.conf</a></div><div class='content'>blob: e9851c83aaa25b20f3546abf0ab027fab06d091e (<a href='/advtrains.git/plain/advtrains_line_automation/mod.conf?h=new-ks&amp;id=30f4e342fdc6bd74c72bcbb649d4e1ccf974bcab'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span>=advtrains_line_automation
<span class="hl kwa">title</span>=Advanced Trains Line Automation
<span class="hl kwa">description</span>=Tools for automatic train lines
<span class="hl kwa">author</span>=orwell96

<span class="hl kwa">depends</span>=advtrains_interlocking
<span class="hl kwa">optional_depends</span>=advtrains_train_track
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-03 10:54:08 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
